Re: libGQt.so: undefined reference to `QWidget::repaint(bool)'

From: Rene Brun <brun_at_pcroot.cern.ch>
Date: Tue, 10 May 2005 18:48:51 +0200 (MEST)


Hi Jacek,

The version of Qt released with SLC3 is complete crap (version 3.1). You must use Qt version 3.3 or above.

Rene Brun

On
Tue, 10 May 2005, Jacek M. Holeczek wrote:

> Hi,
> On a SLC3/i386 with ROOT v4.04.02, while linking an application, I get:
> /.../lib/libGQt.so: undefined reference to `QWidget::repaint(bool)'
> which does NOT happen when the ROOT v4.03.04 is used.
> In both cases, binary releases from the ROOT www page are used.
> Does anyone know any "magic fix" for this problem?
> Thanks in advance,
> Best regards,
> Jacek.
>
Received on Tue May 10 2005 - 18:48:57 MEST

This archive was generated by hypermail 2.2.0 : Tue Jan 02 2007 - 14:45:07 MET